
Redmine - Feature #12085

New user name format: firstname + first letter of lastname

2012-10-12 10:26 - Anton Nepomnyaschih

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed   

Description

Now, when you are displaying column with usernames in issue list, the column is too wide. Because user firstname + lastname is too

long. There are other formats (only firstname/...). And that is cool - users like to be named by firstnames. But! If there are two users

with the same firstname, you can't distinguish them!

It would be cool to add new username format: user firstname + first letter of his lastname and dot.

For example:

Anton N.

Sam H.

Mark S.

Related issues:

Related to Redmine - Feature #10937: new user format #{lastname} Closed

Associated revisions

Revision 10770 - 2012-10-30 09:40 - Jean-Philippe Lang

New user name format: firstname + first letter of lastname (#12085).

History

#1 - 2012-10-16 05:42 - Toshi MARUYAMA

- Category set to UI

#2 - 2012-10-30 09:40 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.0

- Resolution set to Fixed

Added in r10770.

#3 - 2012-10-30 09:47 - Anton Nepomnyaschih

Thanks a lot!!! You're the best!! =)
